CVE-2015-5950

Priority
Description
The NVIDIA display driver R352 before 353.82 and R340 before 341.81 on
Windows; R304 before 304.128, R340 before 340.93, and R352 before 352.41 on
Linux; and R352 before 352.46 on GRID vGPU and vSGA allows local users to
write to an arbitrary kernel memory location and consequently gain
privileges via a crafted ioctl call.
Assigned-to
mdeslaur
Notes
Package
Upstream:needs-triage
Ubuntu 14.04 ESM (Trusty Tahr):DNE
Package
Upstream:needs-triage
Ubuntu 14.04 ESM (Trusty Tahr):DNE (trusty was not-affected)
Package
Upstream:needs-triage
Ubuntu 14.04 ESM (Trusty Tahr):DNE
Package
Upstream:needs-triage
Ubuntu 14.04 ESM (Trusty Tahr):DNE (trusty was released [304.128-0ubuntu0.0.1])
Package
Upstream:needs-triage
Ubuntu 14.04 ESM (Trusty Tahr):DNE (trusty was released [304.128-0ubuntu0.0.1])
Package
Upstream:needs-triage
Ubuntu 14.04 ESM (Trusty Tahr):DNE (trusty was ignored [superseded])
Package
Upstream:needs-triage
Ubuntu 14.04 ESM (Trusty Tahr):DNE (trusty was ignored [superseded])
Package
Upstream:needs-triage
Ubuntu 14.04 ESM (Trusty Tahr):DNE (trusty was ignored [superseded])
Package
Upstream:needs-triage
Ubuntu 14.04 ESM (Trusty Tahr):DNE (trusty was ignored [superseded])
Package
Upstream:needs-triage
Ubuntu 14.04 ESM (Trusty Tahr):DNE (trusty was ignored [superseded])
Package
Upstream:needs-triage
Ubuntu 14.04 ESM (Trusty Tahr):DNE (trusty was released [340.93-0ubuntu0.0.1])
Package
Upstream:needs-triage
Ubuntu 14.04 ESM (Trusty Tahr):DNE (trusty was released [340.93-0ubuntu0.0.1])
Package
Upstream:needs-triage
Ubuntu 14.04 ESM (Trusty Tahr):DNE (trusty was released [346.96-0ubuntu0.0.1])
Package
Upstream:needs-triage
Ubuntu 14.04 ESM (Trusty Tahr):DNE (trusty was released [346.96-0ubuntu0.0.1])
Package
Upstream:needs-triage
Ubuntu 14.04 ESM (Trusty Tahr):DNE (trusty was not-affected)
Package
Upstream:needs-triage
Ubuntu 14.04 ESM (Trusty Tahr):DNE (trusty was not-affected)
Package
Upstream:needs-triage
Ubuntu 14.04 ESM (Trusty Tahr):DNE
Package
Upstream:needs-triage
Ubuntu 14.04 ESM (Trusty Tahr):DNE
Package
Upstream:needs-triage
Ubuntu 14.04 ESM (Trusty Tahr):DNE
Package
Upstream:needs-triage
Ubuntu 14.04 ESM (Trusty Tahr):DNE
Package
Upstream:needs-triage
Ubuntu 14.04 ESM (Trusty Tahr):DNE
Package
Upstream:needs-triage
Ubuntu 14.04 ESM (Trusty Tahr):DNE
More Information

Updated: 2020-03-18 22:39:44 UTC (commit 2ea7df7bd1e69e1e489978d2724a936eb3faa1b8)